@media screen and (max-width: 991px) {
    /*top bar*/
    .top-main-area .logo{
        text-align: center;
    }
    .top-main-area .pull-right{
        float: none !important;
        text-align: center;
        margin-top: 20px;
    }
    .top-main-area .col-md-4{
        padding-top: 10px;
    }
    /*navbar*/
    header.main .col-md-4{
        text-align: right;
    }
    /*form recherche*/
    form.search-area label{
        margin: 0px;
    }
    
    /*index*/
    .index-liste .product-banner > img{
        margin: 0px auto;
    }
    
    /*manga*/
    .manga.box{
        text-align: center;
    }
}

@media screen and (max-width: 768px) {
    .top-main-area,
    aside.sidebar-left{
        display: none !important;
    }
    .addthis_sharing_toolbox{
        float: none !important;
    }
}